(function ($, Drupal) {
    Drupal.behaviors.localTasksAria = {
      attach: function (context, settings) {
        $('div#block-iwm-theme-local-tasks ul li a', context).each(function () {
          var $link = $(this);
          switch ($link.text().trim()) {
            case 'View':
              $link.attr('aria-label', 'View Node');
              break;
            case 'Edit':
              $link.attr('aria-label', 'Edit Node');
              break;  
            case 'Delete':
              $link.attr('aria-label', 'Delete Node');
              break;
            case 'Revisions':
              $link.attr('aria-label', 'View Node Revisions');
              break;
            case 'Clone':
              $link.attr('aria-label', 'Clone Node');
              break;
            case 'Usage':
              $link.attr('aria-label', 'Node Usage');
              break;
          }
        });
      }
    };
  })(jQuery, Drupal);
  